Seleccionar idioma:
Realizar Donación - Mods Premium - Portfolio



Este sitio utiliza cookies propias y de terceros. Si continúa navegando consideramos que acepta el uso de cookies. OK Más Información.
* Sabéis si la versión 2.0.15 funciona sin actualizar nada en php7?
  Leído 49 veces
* Viendo el foro
 0 Usuarios y 1 Visitante están viendo este foro.


*
Jun 14 2018


Buenos días,

Tengo la versión de smf 2.0.15 y en un php 5.6, me han dicho que se van a actualizar los servidores de la base de datos a php7, tengo estas dudas por favor:

1. sabéis si funcionaría o debo de actualizar el foro ?
2. si se actualiza la base de datos, de php 5,6 a 7, necesito hacer algo o se hace automático?

Muchas Gracias.

ninguno
etc
ninguno

Mensajes: 1

Ver Perfil 

En línea

*
Jun 17 2018


Definitivamente la versión 2.0.15 funciona con php actualizado me parece que 5.4 en adelante.

Seria cuestión q hagas un backup antes de... esto ayudara a mantener tu foro actualizado

EduardO
AZORAHAI
NerO
EDesign
#1

Mensajes: 613

Ver Perfil  Email 

En línea




Otros temas de su interes

Problema con base de datos y ADKCp Alex73 Octubre 02, 2016, 03:45:23 pm
Funciones del calendario JokerZ Enero 06, 2014, 01:17:23 am
Errores al instalar Thank-o-matic game Febrero 28, 2013, 08:36:55 am
Cannot redeclare template_main() Chory Junio 01, 2013, 08:30:36 am
No me reproduce mod de video Novatin Mayo 07, 2013, 06:55:47 am
error de plantilla:S Dominion Enero 10, 2010, 02:11:50 am



Usuario:
Contraseña:
Sesión: